[variables]
n0=%netsplitQuit 1
n1=%leet yes
n2=%1xtc no
n3=%Ascii No
n4=%Text1 no
n5=%text2 no
n6=%d1 4
n7=%d2 2
n8=%dtotal 6
n9=%bet 999999
n10=%mp3 C:\my music\80s\80s funk cd\taylor dayne - tell it to my heart.mp3
n11=%score 0
n12=%away1 Shower
n13=%away1.page off
n14=%shdtext Shut the fuck up
n15=%aps 1
n16=%mm On
n17=%timer 900
n18=%Scriptrun 1
